/* CSS Document */

#meteoprog_1335271380 { font-family:Tahoma !important; height:28px !important;width:228px !important;overflow:hidden !important;
	border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;
	border:0; position:absolute; left:10px; top:185px; z-index:100;
	}
	.meteoprog_1335271380_error {}
	.meteoprog_1335271380_error p{text-align:center !important;white-space:nowrap !important;color:#5283C2 !important;font-size:12px !important;padding:0 !important;margin:0 !important;line-height:28px !important;}
	#meteoprog_1335271380 a{outline:0 !important;}
	#meteoprog_1335271380 .cl {display:block !important;clear:both !important;line-height:0px !important;font-size:0px !important;}

	#meteoprog_1335271380 {vertical-align:middle !important;text-align:left !important;color:#222222 !important;}
	#meteoprog_1335271380 table td {padding:0 5px !important;}
	#meteoprog_1335271380 .w-logo {text-align:right !important; width:186px;}
	#meteoprog_1335271380 .w-logo img {position: relative !important; top: 2px !important; z-index:1 !important; display:none;}

	#meteoprog_1335271380 .w-desc {line-height:1em !important;color:#adadad !important;font-size:11px !important;text-align:center !important;}
	#meteoprog_1335271380 .w-desc a {color:#ADADAD !important;font-size:11px !important;}

	#meteoprog_1335271380 .w-city {min-width:55px !important;line-height:12px !important;}
	#meteoprog_1335271380 .w-city .popup{float:right !important;margin-left:5px !important;}
	
	#meteoprog_1335271380 .w-city a.lbl {color:#5283C2 !important;font-size:12px !important;line-height:13px !important;font-weight:bold !important;text-decoration:underline !important;white-space:nowrap !important;padding-right: 0px !important;}
	#meteoprog_1335271380 .w-city a.lbl:hover {text-decoration:none !important;}
	#meteoprog_1335271380 .w-temp {padding-left:0px !important;color:#2b6bbe !important;font-size:20px !important;font-family:Arial !important;}
	#meteoprog_1335271380 .w-icon-wp {height:28px !important; overflow:hidden !important;}
	
	#meteoprog_1335271380 .w-ajax {padding:0 !important;}
	#meteoprog_1335271380 .w-ajax a {text-decoration:none !important;}

	#meteoprog_1335271380 .w-ajax-body {display:block !important;white-space: nowrap !important;width: 218px !important;}
	#meteoprog_1335271380 .w-ajax-body .w-temp,.meteoprog_ .w-ajax-body .w-icon,
	#meteoprog_1335271380 .w-ajax-body .w-icon-wp,
	#meteoprog_1335271380 .w-ajax-body .w-param {display:block !important;float: left !important; padding: 0px 3px !important;}
	
	#meteoprog_1335271380 .w-ajax-body .w-temp {height: 28px !important; line-height: 28px !important;}

	#meteoprog_1335271380 .w-ajax-body .w-param {white-space:nowrap !important;}
	#meteoprog_1335271380 .w-ajax-body .w-param p {line-height:1em !important;margin:0 !important;color:#acacac !important;font-size:9px !important;}
	#meteoprog_1335271380 .w-ajax-body .w-param p span {padding-left:5px !important;color:#222222 !important;font-size:9px !important;}
	
	#meteoprog_1335271380 .w-other {padding:0 !important;text-align:right !important;white-space:nowrap !important;}
	#meteoprog_1335271380 .w-other span {padding-left:0px !important;font-size:11px !important;color:#ADADAD !important;}
	#meteoprog_1335271380 .w-other a{line-height:28px !important; color:#5283C2 !important; font-size:11px !important;padding-left:3px !important;text-decoration:underline !important;}
	#meteoprog_1335271380 .w-other a.more {padding-left:2px !important;}
	#meteoprog_1335271380 .w-other a:hover {text-decoration:none !important;}

	#meteoprog_1335271380 a.go {text-decoration:none !important;}